Skip Navigation
Useful resources

WooCommerce Bookings is compatible with WPML. This plugin has been tested thoroughly, and you can use it to build multilingual sites without experiencing issues.

WooCommerce Bookings

– Developed by WooThemes

Version 1.15.38 (Known issues)

Last tested on: 四月 29, 2021

Known Issues

Current unresolved issues:

Search all known issues including previously resolved issues for this plugin.